FROM registry.yaltik.net/odoo:yaltik15
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

RUN pip3 install --user --no-cache-dir git+https://github.com/OCA/openupgradelib.git@3.4.0 && \
      git clone --depth 1 -b 15.0 https://github.com/OCA/OpenUpgrade /opt/odoo/extra-addons/openupgrade
